Endpoint Vulnerability

Microsoft: Windows Subsystem for Linux Security Feature Bypass Vulnerability

Description

A security feature bypass vulnerability exists when Windows Subsystem for Linux improperly handles case sensitivity. An attacker who successfully exploited this vulnerability could replace or delete arbitrary files as a low privilege user. A attacker could exploit this vulnerability by running a specially crafted application. The update addresses the vulnerability by correcting how Windows Subsystem for Linux handles case sensitivity.

Affected Products

Windows 10,Windows Server, version 1709 (Server Core Installation)

References

,